;============================================================
;                    Torque Settings File
;============================================================

[Game]
Pickups = 1
NCars = 8
NLaps = 5
PlayMode = 0
Language = "english"
LevelDir = "fair1"
PlayerName1 = "FUNCTIONER"
CarDir1 = "fd57shot"
PlayerName2 = "Player 2"
CarDir2 = "q"
PlayerName3 = "Player 3"
CarDir3 = "q"
PlayerName4 = "Player 4"
CarDir4 = "q"
SpeedUnits = 0
MapType = 0
LocalCamera = 0
DynamicCamera = 1
CameraOffset = 1
DrawRearView = 0
AnimateRearView = 1
GhostType = 0
ShowGhost = 1
CatchUp = 1
Difficulty = 0
BattleTagTime = 2
NumberOfPlayers = 2
MultiPlayerCPU = 0
MultiPlayerChat = 1
FinalLapMsg = 1
FinalCam = 1
WeaponCam = 0
RandomSkins = 1
Picture = 1
Banner = 1
Motto = 1

[Controller1]
Joystick = -1
ForceFeedback = 0
NonLinearSteering = 1
SteeringDeadzone = 10
SteeringRange = 90
ButtonOpacity = 50
KeyLeft = 0x00000050
KeyRight = 0x0000004f
KeyFwd = 0x00000052
KeyBack = 0x00000051
KeyFire = 0x000000e0
KeyReset = 0x0000004d
KeyReposition = 0x0000004a
KeyHonka = 0x000000e1
KeyChangeCamera = 0x0000003a
KeyRearView = 0x0000004c
KeyPause = 0x00000029

[Controller2]
Joystick = -1
ForceFeedback = 0
NonLinearSteering = 1
SteeringDeadzone = 10
SteeringRange = 90
ButtonOpacity = 50
KeyLeft = 0x0000005c
KeyRight = 0x0000005e
KeyFwd = 0x00000060
KeyBack = 0x0000005d
KeyFire = 0x00000062
KeyReset = 0x0000005f
KeyReposition = 0x00000057
KeyHonka = 0x00000058
KeyChangeCamera = 0x00000061
KeyRearView = 0x0000005a
KeyPause = 0x00000056

[Controller3]
Joystick = -1
ForceFeedback = 0
NonLinearSteering = 1
SteeringDeadzone = 10
SteeringRange = 90
ButtonOpacity = 50
KeyLeft = 0xffffffff
KeyRight = 0xffffffff
KeyFwd = 0xffffffff
KeyBack = 0xffffffff
KeyFire = 0xffffffff
KeyReset = 0xffffffff
KeyReposition = 0xffffffff
KeyHonka = 0xffffffff
KeyChangeCamera = 0xffffffff
KeyRearView = 0xffffffff
KeyPause = 0xffffffff

[Controller4]
Joystick = -1
ForceFeedback = 0
NonLinearSteering = 1
SteeringDeadzone = 10
SteeringRange = 90
ButtonOpacity = 50
KeyLeft = 0xffffffff
KeyRight = 0xffffffff
KeyFwd = 0xffffffff
KeyBack = 0xffffffff
KeyFire = 0xffffffff
KeyReset = 0xffffffff
KeyReposition = 0xffffffff
KeyHonka = 0xffffffff
KeyChangeCamera = 0xffffffff
KeyRearView = 0xffffffff
KeyPause = 0xffffffff
